package com.gic.haoban.manage.api.dto.qdto.content;

import com.gic.api.base.commons.BasePageInfo;

/**
 * @Author MUSI
 * @Date 2023/3/29 1:11 PM
 * @Description
 * @Version
 **/
public class InteractRecordQDTO extends BasePageInfo {

    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 会员id
     */
    private String memberId;


    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }
}
